﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,900italic,900,700italic,700,500italic,500,400italic);
body {
	font-size: 16px;
}
 .mapLocator:before, .captionSlider .flex-direction-nav a {
	background-image: url(../images/sprite.png);
}

.pad30 {
    padding: 30px 0;
}
/* CSS Document */

.logoHolder {
	padding: 0 30px;
	margin: 20px 0 0;
	-moz-border-radius: 0 0 25px 0;
	-webkit-border-radius: 0 0 25px 0;
	border-radius: 0 0 25px 0;
	position: relative;
}
    .logoHolder a {
    background-repeat: no-repeat;
	background-size: contain;
    }
.secondLogo {
-moz-border-radius:  0  0 0 25px;
-webkit-border-radius:  0  0 0 25px;
border-radius: 0  0 0 25px;
float: right;
}

/*.logoHolder:after {
	position: absolute;
	content: '';
	display: block;
	background: transparent url(../images/borderrounded.png) top left no-repeat;
	bottom: 0;
	right: -4px;
	width: 38px;
	height: 24px;
}*/
/*.menusMain {
	float: left;
	-moz-border-radius: 25px 25px 0 0;
	-webkit-border-radius: 25px 25px 0 0;
	border-radius: 25px 25px 0 0;
	margin-top: 0;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
}
.mainMenu > ul > li > a {
	font-size: 18px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
}*/
.menusMain {
	float: left;
}
.logoHolder a {
	width: 220px;
	height: 70px;
}
.header {
	height: 112px;
	line-height: 112px;
}
.menusMain {margin-top: 0;}
.sliderMain .sliderContent, .headerAdditionalInfos .sliderContent, .historyLayout4 .listingInfos {
	color: #333f48;

}

.secondLogo:after {
	right: auto;
	left: -5px;
	bottom: -7px;
	background: transparent url(../images/borderroundedright.jpg) top left no-repeat;
}
body {
	padding-top: 70px;
}
.sliderContent span {
	font-size: 20px;
	margin-bottom: 20px;
	display: block;
}
.primaryBtn, .slideBtn {
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 30px;
    border: 1px solid #414141;
    -webkit-border-radius: 8px 0 8px 0;
    -moz-border-radius: 8px 0 8px 0;
    border-radius: 8px 0 8px 0;
    display: inline-block;
    color: #414141;
    background-color: transparent;
    line-height: normal;
}
.slideBtn {
    border: 1px solid white;
    color: #414141 !important;
}

    .slideBtn:hover {
        background-color: white;
        border: 1px solid white;
        color: rgba(0,169,224,0.85) !important;
    }
    .sliderBtnHolder a {
        color: #414141;
    }
.greyBg {
	padding: 40px 0;
}
.greyBg h3 , h2.blockTitle, .rightSideColumn h3.blockTitle {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 20px;
	font-family: 'Roboto', sans-serif;
}
.greyBg {
	font-size: 22px;
}
.greyBg p {
	font-size: 16px;
	font-weight: normal;
}
.halfBlock {
	width: 50%;
	display: inline-block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 15px;
}
.centerAligned {
	text-align: center;
}
.eventsection {
	padding: 40px 0;
}
.eventsection .listingTitle a:hover {
 text-decoration: underline;
}
.eventsection .primaryBtn, .invertBtn {
	border-color: #414141;
	color: #414141;
}
.eventsection .listingDate {
	margin-bottom: 15px;
	font-size: 16px;
}
.eventsection a {
	color: #414141;
}
.eventsection .listingTitle {
	font-size: 32px;
	font-weight: normal;
	line-height: 35px;
	margin-bottom: 15px;
}
.eventsection .listingDescription {
	text-transform: none;
	font-size: 16px;
	margin-bottom: 15px;
}
.eventsection listingDescription {
	vertical-align: middle;
}
.mapLocator {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	height: 54px;
	width: 54px;
	float: left;
	position: relative;
	margin-right: 20px;
	vertical-align: middle;
}
.mapLocator:before {
	background-position: -17px -155px;
	position: absolute;
	content: '';
	display: block;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 30px;
	margin-left: -10px;
	margin-top: -15px;
	webkit-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
/*.eventsection .listingDescription a:hover .mapLocator:before {
-webkit-transform: rotate(360deg);
    transform: rotate(360deg); 
}*/

.lightGray {
	background-color: #e8e8e8;
	padding: 30px 0;
}
.lightGray .blockTitle {color: #FFF;}
.jurySlider .flexslider .slides > li + li {
	margin-left: 20px;
}
.jurySlider .flexslider li a {
	cursor: pointer;
}
.lightGray .blockMain {
	margin-bottom: 0;
}
.captionSlider .flex-direction-nav a.flex-next {
	background-position: -20px -192px;
	height: 39px;
	right: -50px;
}

.captionSlider .flex-direction-nav a.flex-prev {
	background-position: 20px -196px;
	left: -50px;
	height: 35px;
}
.padding20 {padding: 20px 0;}
.grid figure {
	margin: 0;
	position: relative;
}
.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	color: #414141;
}
.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #414141;
}
/*.grid figcaption span:before {
	content: 'by ';
}*/
.grid figcaption a {
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	padding: 10px;
	border: 1px solid #414141;
	border-radius: 8px 0 8px 0;
	display: inline-block;
	color: #414141;
	background-color: transparent;
	line-height: normal;
	margin: 0 10px;
}


@media only screen and (min-width: 1024px ) {
.cs-style-4 figure:hover img, .cs-style-4 figure.cs-hover img {
	-webkit-transform: translateX(25%);
	-moz-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
	cursor: pointer;
}
}
.cs-style-4 figcaption {
	cursor: pointer;
	height: 100%;
	width: 50%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.cs-style-4 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.darkGray {
	background-color: #414141;
	-webkit-transition-duration: 500ms;
	-moz-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}
.captionSlider .flexslider {
	margin-bottom: 15px;
}
.textPhotoSlider {
	padding: 30px 0;
}
.textPhotoSlider .darkGray {
	padding: 20px;
}
.textPhotoSlider .darkGray h3 {
	font-size: 32px;
	color: #FFF;
	font-weight: normal;
	text-transform: none;
}
.textPhotoSlider .flexslider {
	height: 250px;
}
.textPhotoSlider .flexslider li {
	height: 240px;
	overflow: hidden;
}
.textPhotoSlider .flexslider li {
	margin-right: 10px;
}
.textPhotoSlider .flexslider li .darkGray {
	height: 100%;
}

.textPhotoSlider .flexslider .imageText:hover .hiddenText:after {
	position: absolute;
	display: block;
	content:'\f105';
	color: #FFF;
	bottom: 10px;
	right: 10px;
	font-family: FontAwesome;
}		
.textPhotoSlider .flexslider li a.imageText:hover .hiddenText {
	width: 100%;
	height: 100%;
    display: block;
    color: #414141;
}
.textPhotoSlider .flexslider .imageText:hover .hiddenText:after {color: #414141;}
.textPhotoSlider .flexslider .box {    height: 236px;}
.textPhotoSlider .hiddenText {
	font-size: 32px;
	font-weight: normal;
	text-transform: none;
}
.yellowSection {
	color: #414141;
	width: 100%;
    overflow: hidden;
}
.yellowSection .listingTitle a {
	color: #414141;
	text-transform: uppercase;
}
.yellowSection .listingDescription {
	margin-bottom: 20px;
}
.yellowSection .darkYellow {
	height: 100%;
	display: block;
	padding: 30px;
}
.yellowSection .externalLink {
	height: 100%;
	display: block;
	padding: 30px;
}
.yellowSection .externalLink a {
	display: block;
	color: #414141;
	margin-bottom: 5px;
}
.yellowSection .externalLink a i {
	margin-right: 5px;
}
.primaryBtnGray {
	border-color: #414141;
	color: #414141;
}
.darkGray:hover {
	background-color: #fff100;
	color: #414141;
}
.darkGray:hover h3, .darkGray:hover h3 a {
	color: #414141;
}
.externalLink a:hover {text-decoration: underline;}
.yellowSection .continueRight {
 	position: absolute;
    left: 100%;
    height: 100%;
    top: 0;
	width: 100%;
}
.yellowSection  .col-sm-4:nth-child(2) {padding-right: 0;}
.yellowSection  .col-sm-4:nth-child(3) {padding-right: 0; padding-left: 0;}
.footerBottom .simpleListTitle {margin: 5px;}
.footer .socialMedia {padding-top: 3px;}
/*
.socialMedia {
	background-color: #414141;
	color: #fff;
	-webkit-border-radius: 25px 0 25px 0;
	-moz-border-radius: 25px 0 25px 0;
	border-radius: 25px 0 25px 0;
}
.socialMedia  .simpleListTitle {display: block; margin-bottom: 10px}
.footerBottom .socialIcons {margin-left: 0;}
.footerBottom .socialIcons a {
	color: #626b72;
	 transition: color 300ms ease, margin-top 300ms ease;
    transform: translateZ(0);
}

.footer .socialMedia {padding: 20px;}
.footerBottom .socialIcons a.tw:hover {
color:#77DDF6!important;
}

.footerBottom .socialIcons a.fb:hover {
color: #3B5998;
}

.footerBottom .socialIcons a.linkedIn:hover {
color: #0177B5;
}

.footerBottom .socialIcons a.utube:hover {
color: #e52d27;
}

.footerBottom .socialIcons a.insta:hover {
color: #ded1c1;
}
.textPhotoSlider .flexslider .darkGray {
position: relative;
}*/
.textPhotoSlider .flexslider .darkGray:after {
	position: absolute;
	display: block;
	content:'\f105';
	color: #FFF;
	bottom: 10px;
	right: 10px;
	font-family: FontAwesome;
	font-size: 30px;
}
.textPhotoSlider .flexslider .darkGray:hover:after {color: #000;}



/**Jury page**/

a.breadCrumbSelected {
    color: #8e8c8c;
}
.smallHeader {
	background-color: rgba(51,63,72,0.7);
	color: #fff;
	padding: 5px;
	-webkit-border-radius: 0 0 8px 8px;
	-ms-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
.smallHeader .breadCrumbs {
	margin: 10px;
}
.smallHeader .breadCrumbs a {
	color: #FFF; 
	position: relative; 
	margin: 0 10px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
	}
.smallHeader .breadCrumbs a + a {padding-left: 10px;}
.smallHeader .breadCrumbs a + a:before {
	position: absolute;
	display: block;
	content:'|';
	left: -10px;
	top: 0;
}
.smallHeader .breadCrumbs a.active, .smallHeader .breadCrumbs a:hover {
color: #ffee24;
}
.hiddenContent {
padding: 30px;
color: #414141;
font-size: 16px;
opacity: 1;
display: none;
position: relative;
margin-bottom: 20px;
clear: both;
}

.hiddenContent .close {
    float: right;
    color: #414141;
    top: 5px;
    position: absolute;
    right: 10px;
    font-size: 24px;
    display:none;
}

/*.featuredItem.active .getJuryPage {display: none;}*/
.featuredItem.inactiveItem  {
pointer-events: none;
}
/* Image Box Style */
 .box {
cursor: pointer;
height: 386px; /*360px;*/
position: relative;
overflow: hidden;
width: 100%;
margin-bottom: 6px;
border: 10px solid #f5f5f5;
}
.box .showMore {
position: absolute;
display: block;
content:'';
right: 10px;
bottom: 10px;
text-transform:capitalize;
color: #414141;
}
 .box img {
position: absolute;
left: 0;
width: 100%;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;	
transition: all 300ms ease-out;
}
.box .caption {
background-color: rgba(0,0,0,0.8);
position: absolute;
color: #fff;
z-index: 100;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;	
transition: all 300ms ease-out;
left: 0;
}
 .box .slide-caption {
width: 100%;
height: 100%;	
text-align: left;
padding: 30px;
left: 100%;
}
 .juryInfo  .box:hover .slide-caption, .featuredItem.active .slide-caption{
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 1;
    color:#414141;
    }
@media screen and (min-width: 1024px) {
    .box:hover .slide-caption, .featuredItem.active .slide-caption{
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 1;
    color:#414141;
    }
    .cs-style-4 figure:hover figcaption, .cs-style-4 figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
    }
    .box:hover img, .featuredItem.active img{
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 1;
    }
    /* Individual Caption Styles */
    .cs-style-4 figure {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    }
    .cs-style-4 figure > div {
    overflow: hidden;
    }
    .cs-style-4 figure img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
    }
}

.caption  h3 {
font-size: 20px;
font-weight: bold;
margin-bottom: 10px;
}
.caption  h3 span {
	position: relative;
	font-weight:normal;
	/*font-style:italic;*/
	font-size: 16px;
	margin-left: 5px;
}
.filteringSection .customSelectParent {
    width: 230px; 
}
.filteringSection  .hasCustomSelect {
-webkit-appearance: menulist-button; width: 270px; position: absolute; opacity: 0; height: 45px; font-size: 15px;
}
.filteringSection {text-align: right;}
.filteringSection .customSelectInner {
display: inline-block;
 width: 230px; 
}
/*.pressSection .factsItem{
	border-radius: 25px 0 25px 0;
	-moz-border-radius: 25px 0 25px 0;
	-webkit-border-radius: 25px 0 25px 0;
}*/
.pressSection .listingTitle {
	font-size: 26px;
	font-weight: normal;
	margin-top: 10px;
}
.invertBtn:hover, .lightText .invertBtn:hover {
    background: #333f48;
    color: #FFF!important;
}
.eventsection .primaryBtn:hover {
    background: #414141;
    color: #fff!important;
}
.eventsection .flex-direction-nav a.flex-prev {
    background-position: -2px -184px;
    height: 35px;
    width: 24px;
}

.eventsection .flex-direction-nav a.flex-next {
        background-position: 15px -218px;
    height: 35px;
}
.newsCarousel .box {
height: auto;
border: none;
}
.absInfos .listingInfos {background: none;}
.absInfos .listingInfos a, .greyCurved .blockTitle {color: #414141;}
.spBigHeader {height: 382px;}

/*.listingItem:hover img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}*/
.detailsImage .flexslider, .detailsImage .flexslider  li  {width: 100%;     max-height: 580px; }
.detailsImage .connectedStage img {
	margin: 0 auto;
}
.detailsImage .connectedSliders {padding-top: 0;}

.lightText h3, .lightText .sliderTitle, .lightText h2 , .lightText .sliderContent, .lightText .sliderContent, .lightText .listingInfos,
.lightText  figcaption , .lightText, .lightText.hiddenText:after, .lightText a,  .lightText p{
	color: #FFF!important;
}
.lightText .primaryBtnGray, .lightText .primaryBtn, .lightText .otherSiteList .primaryBtn, .lightText .blueBg .primaryBtn, .lightText .greyBg .primaryBtn {
    border-color: #fff;
    color: #fff;
}
.lightText .captionSlider .flex-direction-nav a.flex-next {
    background-position: -20px -237px; 
}
.lightText .captionSlider .flex-direction-nav a.flex-prev {
    background-position: 20px -238px; 
}
.lightText.newsCarousel .flex-direction-nav a.flex-next, .lightText.smallArrows .flex-direction-nav a.flex-next {
    background-position: 0 -219px;
}
.lightText.newsCarousel .flex-direction-nav a.flex-prev, .lightText.smallArrows .flex-direction-nav a.flex-prev {
    background-position: 0 -184px;
}
.darkText h3, .darkText , .darkText .sliderTitle, .darkText h2 , .darkText .sliderContent, .darkText .sliderContent, .darkText .listingInfos,
.darkText figcaption, .darkText, .darkText.hiddenText:after, .darkText a, .darkText p {
	color: #414141!important;
}
    .darkText .primaryBtn, .darkText .otherSiteList .primaryBtn, 
    .darkText .blueBg .primaryBtn, .darkText .greyBg .primaryBtn {
        border-color: #414141;
        color: #414141!important;
    }
        .darkText .primaryBtn:hover {
            background-color: #414141 !important;
            color: #FFF!important;
        }
        .darkText .burgerIcon path {
            stroke: #414141;
        }​
.darkText .captionSlider .flex-direction-nav a.flex-next {
    background-position: -20px -192px; 
}
.darkText .captionSlider .flex-direction-nav a.flex-prev {
    background-position: -20px -196px; 
}
.darkText.newsCarousel .flex-direction-nav a.flex-next, .darkText.smallArrows .flex-direction-nav a.flex-next {
    background-position: -29px -219px;
}
.darkText.newsCarousel .flex-direction-nav a.flex-prev, .darkText.smallArrows .flex-direction-nav a.flex-prev {
    background-position: -26px -184px;
}
.landingBlockMain .newsCarousel {
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;

}
.rightSideActions a.backToParent {
z-index: 3;
}
.primaryBtnGray.lightText {
    border-color: #fff!important;
    color: #fff!important;
}
    .primaryBtnGray.lightText:hover {
        color: #005eb8!important;
    }

.showMore.close {
display: none;}

.showMore i {

    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;

}
.captionSlider.jurySlider .flexslider {
    margin: 30px 0;
}
    .captionSlider.jurySlider .centerAligned {
        margin: 30px 0;
    }
    .headerTitle .whiteHead {
        border-radius: 7px 7px 0 0;
        -moz-border-radius: 7px 7px 0 0;
        -webkit-border-radius: 7px 7px 0 0;
    }

.menusMain {
width: 100%;
    -moz-border-radius: 25px 25px 0 0 ;
    -webkit-border-radius: 25px 25px 0 0 ;
    border-radius: 25px 25px 0 0 ;
    padding: 0 20px;
}
.logoHolder {
height: 112px;
padding: 0;
margin: 0;
width: 100%;
}
    .logoHolder a {
    margin: 20px 0;
    }


.mainMenu:before{
margin-top: -20px;
margin-bottom: -22px;
position: absolute;
content:'';
width: 40px;
height: 40px;
}
.mainMenu:after{
  float: left;
  margin-left: -20px;
}
.secondLogo a {
        float: right;
}
.hoveredMenuItem > a, .mainMenu > ul > li:hover a {
        padding-bottom: 44px !important;
}
.lightGray .darkText {
    border-color: #000;
    color: #000!important;
}
.lightText .moreNewsBtn a {
    border-color: #414141;
    color: #414141;
}
.darkText a {
    border-color: #414141;
}
.moreNewsBtn a {color: #414141!important;}
.sliderContent p{border:0px;}
.eventsection .HiglightedEventsLogoImage {
    margin-top: 40px;
    float: right;
}
.eventsection .HiglightedEventsLogoImage h2{
   color: #000;
   margin-bottom: 15px;
   font-weight: normal!important;
}

.blueBlockInner .slideBtn, .sliderHeight .slideBtn {
    padding: 10px 45px !important;
    border: 1px solid #fff !important;
}
.slideBtn:hover {
    text-decoration: none;
}
.courseOffering .primaryBtn {
    border: 1px solid #ffffff;
    color: #ffffff;
}